/*
Name: style.css
Description: CSS-Datei für Ernst.
Version: 1.0
*/

/* ################# STANDARTEINSTELLUNGEN ################# */
body {
    font-family: 'Helvetica', sans-serif;
    background-color: #000000 !important;
}
h1, p {
    margin: 0;
}

.datenschutz {
    color: #adadad;
}

/* ################# HEADER ################# */
/* Grundbefehle HEADER ################# */

header {
    width: 100%;
    background-color:#000000;
    border-bottom: solid 2px;
    border-bottom-color:  rgba(255, 255, 255, 0.37);
}

header .flex-box-sm {
    height: 60px;
    align-items: center;    
}

/* Grundbefehle LOGO ################# */

header .logo img {
    margin-top: 5px;
    height: 50px;
    transition: all 200ms;
}

header .logo img:hover {
    height: 52px;
}

/* Mobile-Button ################# */
    
header .menu .menu-button {
    display: none;   
}

/* Grundbefehle MENU ################# */

header .menu {
    text-align: right;
    font-size: 18px;  
}

header .menu ul li {
    list-style: none;
    display: inline; /* horizontale Anordnung###### */
    margin: 0 0 0 35px;
    /* marginwerte: oben rechts unten links######## */
}

header .menu ul li:first-child {
    margin: 0; /* vom ersten Button wird der margin entfernt */    
}

header .menu ul li a {
    color: #adadad;
    text-decoration: none;
    transition: all 100ms;
   /* background: linear-gradient(rgba(106, 180, 244, 0.47) 20%,
    rgb(103, 163, 245) 100%);*/
    /*background: linear-gradient(to bottom, rgba(0, 88, 255, 0.33), rgba(224, 224, 224, 0.63) 30%, rgba(77, 136, 196, 0));*/
    padding: 10px;
   /* background-color: rgba(133, 191, 250, 0.7);*/
  /* border: solid 1px rgba(110, 152, 247, 0.1);*/
    /*border-radius: 2px;*/
    position: relative;
    top: 15px;
}

header .menu ul li a:hover {
   /*border: solid 1px rgba(255, 255, 255, 0.2);*/
   /* background: linear-gradient(to bottom, rgba(217, 231, 245, 0.57), rgba(224, 224, 224, 0.63) 50%, rgba(81, 147, 253, 0.81));*/
    color: #ffffff;
    top: 15px;    
}

/* ################# Banner Inhalt ################# */
/* Banner ################# */

.banner {
   width: 100%;
    height: 250px;
    background-image: url(../images/Banner01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
   /* background-position: left;  left bottom right -ausprobieren ####### */ 
}

.banner .overlay {
   width: 100%;
    height: 100%;  
    background-image: linear-gradient(rgba(0, 0, 0, 0) 60%,
    rgb(0, 0, 0) 100%);
}

.banner h1 {
    text-align:center;
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', sans-serif;
    font-size: 30px;
    padding: 200px;
    /*text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);*/
     /* x-wert y-wert weichzeichnungswert####### */
}

/* Inhalt ################# */

.inhalt .flex-box-sm {
   background-color: #272727;
    margin: 50px 15px 50px 15px;
    padding: 30px 15px 30px 15px;
    /* oben rechts unten links */
    width: auto;
    /*box-shadow: 0 0 15px 0 rgba(0, 0, 0, 1);*/
}

.inhalt p {
   text-align: justify; /* justify für Blocksatz ################# */
    color: #eaeaea;
    margin-top: 7px;
    margin-bottom: 15px;
	margin-left: 100px;
	margin-right: 110px;
	font-size: 15px;
    line-height: 1.5; /* Zeilenabstand ################# */
}

.inhalt li {
    text-align: justify; /* justify für Blocksatz ################# */
     color: #eaeaea;
     margin-top: 0px;
     margin-bottom: 15px;
     margin-left: 100px;
     margin-right: 110px;
     line-height: 1.5; /* Zeilenabstand ################# */
 }

.inhalt h2 {
   text-align: justify ; /* justify für Blocksatz ################# */
    color: #eaeaea;
    margin-top: 10px;
    margin-bottom: 10px;
	margin-left: 100px;
	margin-right: 110px;
    line-height: 1.5; /* Zeilenabstand ################# */
    font-size: 25px;
}

.inhalt h3 {
    text-align: justify ; /* justify für Blocksatz ################# */
     color: #eaeaea;
     margin-top: 10px;
     margin-bottom: 10px;
     margin-left: 100px;
     margin-right: 110px;
     line-height: 1.5; /* Zeilenabstand ################# */
     font-size: 20px;
 }

 .inhalt h4 {
    text-align: justify ; /* justify für Blocksatz ################# */
     color: #eaeaea;
     margin-top: 10px;
     margin-bottom: 10px;
     margin-left: 100px;
     margin-right: 110px;
     line-height: 1.5; /* Zeilenabstand ################# */
     font-size: 20px;
 }


.inhalt img {
   width: %;
    height: auto;
    margin-top: 30px;
	margin-left: 100px;
	
}



.inhalt figure {
   padding: 0;
    margin: 0 0 0 0;
    font-size: 18px;
    text-decoration: none;
}



.inhalt a img {
   padding: 0;
    margin: 15px 0 0 100;
    border: solid 2px white;
    box-sizing: border-box;
}

.inhalt a img:hover {
   border: solid 2px rgba(0, 4, 8, 0.79);
    box-sizing: border-box;
}




/* ################# FOOTER ################# */

footer {
    width: 100%;
    background-color:#000000;
    color: #fff;
}
footer .flex-box-sm {
    height: 45px;
    align-items: center;
}

footer .menub {
    text-align: right;
    font-size: 15px;
}
footer .menub ul li {
    list-style: none;
    display: inline; /* horizontale Anordnung###### */
    margin: 0 0 0 35px;
    /* marginwerte: oben rechts unten links######## */
}

footer .menub ul li:last-child {
    margin: 0 0 0 10px;
    /* marginwerte: oben rechts unten links######## */
}

footer .menub ul li a {
    color: #adadad;
    text-decoration: none;
    transition: all 100ms;
    /* background: linear-gradient(to bottom, rgba(0, 88, 255, 0.33), rgba(224, 224, 224, 0.63) 30%, rgba(77, 136, 196, 0));*/
    padding: 20px;
    /*border-bottom: solid 1px rgba(255, 255, 255, 0);*/
    position: relative;
    top: 0;
}

footer .menub ul li a:hover {
  /*  border-bottom: solid 1px rgba(253, 6, 6, 0.8);*/
    /* background: linear-gradient(to bottom, rgba(221, 236, 250, 0.57), rgba(224, 224, 224, 0.63) 50%, rgba(81, 147, 253, 0.81));*/
    color: #ffffff;
    top: 0px;
}

footer p {
    font-size: 15px;
    color: #fff;
   margin-top: 5px;
}

.carousel-overlay {
    top:10px;
    position: relative;
    margin: 0 auto;
}
.carousel-overlay h1 {
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', sans-serif;
    font-size: 32px;
    padding: 50px;
}


/* ################# Mobile Anpassung ################# */
@media screen and (min-width: 770px) {
    header .menu nav {
        display: block !important;
        }
}
    
@media screen and (max-width: 768px) {
    
/* Grundbefehle HEADER ################# */

header {
    background-color:transparent;
    position: absolute;
    top: 0;
    left: 0;
}
    
header .flex-box-sm {
    height: auto;
    
}

/* Grundbefehle LOGO ################# */
    
header .logo {
    background-color: #000000;
    height: 60px;
}
    
header .logo img {
    height: 35px;
    margin: 10px 0px 0px 15px;
}

header .logo img:hover {
    height: 36px;
    margin: 10px 0px 0px 15px;
}
    
/* Mobile-Button ################# */
    
header .menu .menu-button {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    height: 35px;
    cursor: pointer;
    transition: all 200ms;
}
    
header .menu .menu-button:hover {
    display: block;
    position: absolute;
    top: 17px;
    right: 15px;
    height: 35px;
    cursor: pointer;
}
    
/* Grundbefehle MENU ################# */

header .menu {
    text-align: center;
    font-size: 12px;
}
    
header .menu nav {
    background-color: rgb(0, 0, 0);
    padding: 10px 0;
    display: none;/* bei block ist das menu eingeblendet###### */
}
    
header .menu ul li, header .menu ul li:first-child {
    list-style: none;
    display: inline; /* vertikale Anordnung###### */
    margin: 0;
    /* marginwerte: oben rechts unten links######## */
    padding: 10px 0;
    /* 2 Wertangabe 1er: oben unten 2ter:links rechts######## */
}
    
header .menu ul li a {
        top: 0px;   
}
    
header .menu ul li a:hover {
        top: 0px;   
}


/* ################ Banner ################# */
    
    .banner {
        margin-top: 60px;
}
    
.banner {
   width: 100%;
    height: 70px;
    background-image: url(../images/Banner01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
   /* background-position: left;  left bottom right -ausprobieren ####### */ 
}
    
.banner .overlay {
    background-image: linear-gradient(rgba(0, 0, 0, 0.01) 70%,
    rgb(0, 0, 0) 100%);
}
    
.banner h1 {
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', sans-serif;
    font-size: 13px;
    padding: 50px;
    /*text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);*/
     /* x-wert y-wert weichzeichnungswert####### */
   
}
/* ################ INHALT ################# */
    
.inhalt .flex-box-sm {
   background-color: #272727;
    margin: 10px 10px 10px 10px;
    padding: 20px 20px 20px 20px;
    /* oben rechts unten links */
    width: auto;
    /*box-shadow: 0 0 15px 0 rgba(0, 0, 0, 1);*/
}
    
.inhalt h2 {
    margin-top: 5px;
    margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 1.5; /* Zeilenabstand ################# */
    font-size: 12px;
}
.inhalt h3 {
    margin-top: 5px;
    margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 1.5; /* Zeilenabstand ################# */
    font-size: 12px;
}
.inhalt h4 {
    margin-top: 5px;
    margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 1.5; /* Zeilenabstand ################# */
    font-size: 12px;
}
    
.inhalt p {
   text-align: justify; /* justify für Blocksatz ################# */
    color: #eaeaea;
    margin-top: 5px;
    margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
    line-height: 1.5; /* Zeilenabstand ################# */
    font-size: 10px;
}

    
.inhalt li {
    text-align: justify; /* justify für Blocksatz ################# */
     color: #eaeaea;
     margin-top: 5px;
     margin-bottom: 15px;
     margin-left: 0px;
     margin-right: 0px;
     line-height: 1.5; /* Zeilenabstand ################# */
     font-size: 10px;
 }

.inhalt img {
   width: 100%;
    height: auto;
    margin-top: 20px;
	margin-left: 0px;
}
    
.inhalt figure {
    font-size: 12px;
}
/* ################ FOOTER ################# */
    
footer .flex-box-sm {
    height: auto;
    padding: 0 0;
    flex-direction: column-reverse; /* Reihenfolge der boxen wird umgetauscht */
}

footer .menub ul li {
    list-style: none;
    display: inline; /* horizontale Anordnung###### */
    margin: 0 0 0 0;
    /* marginwerte: oben rechts unten links######## */
}

    
footer .copyright {
    text-align: center;
    margin-bottom: 5px;
}
    
footer .menub {
    text-align: center;
    font-size: 12px;
    margin-bottom: 5px;
}
    
footer .menub ul li:last-child {
    margin: 0 0 0 0;
    /* marginwerte: oben rechts unten links######## */
}
    
footer p {
    font-size: 12px;
    color: #fff;
	margin-top: 12px;
}

.carousel {
    top:100px;
}
.carousel-overlay {
    top:55px;
    position: relative;
    margin: 0 auto;
}
.carousel-overlay h1 {
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: 'Helvetica', sans-serif;
    font-size: 13px;
    padding: 50px;
}

}

